/** ADDRESS / CONTACT **/

div.address,
div.contact,
div.socialmedia {
    margin-bottom: 30px;
}

    div.address p,
    div.contact p,
    div.socialmedia p {
        margin-bottom: 5px;
    }


/** JUMBO TRON **/


.ps-jumbotron {
    width: 100%;
    padding: 30px 25px;
    border-radius: 10px;
    display: inline-block;
    background: var(--polygon-gray5);
    border: 1px solid var(--polygon-gray2);
    display: flex;
    align-content: stretch;
    align-items: center;
}


    .ps-jumbotron .ps-icon {
        float: left;
        display: inline-block;
        font-size: 55px;
        padding: 0px 25px 0px 0px;
        max-width: 100px;
        color: var(--polygon-navy-blue);
        min-width: 100px;
        text-align: center;
    }

    .ps-jumbotron-body {
        display: block;
        width:100%;
    }

        .ps-jumbotron-body h1 {
            margin-top: 5px;
            border-bottom: 0px;
            margin-bottom: 0px;
            color: var(--polygon-navy-blue);
        }

.ps-jumbotron-body p {
    color:var(--polygon-gray1);
}



/** LINK **/

.ps-tabs-menu {

    border-right:1px solid var(--polygon-gray4);
}

/** Bread Crumbs **/

.breadcrumb-item > a {
    text-decoration: none;
    color: var(--polygon-navy-blue);
}

    .breadcrumb-item > a:hover {
        color: var(--polygon-orange);
        text-decoration: none;
    }

.breadcrumb-ps {
    margin: 0px;
    padding: 0px;
    color: #cccccc;
    font-size: 1.5em;
    padding-top: 0px;
    text-transform: uppercase;
    background-color: var(--polygon-white);
    margin-top: 5px;
}

    .breadcrumb-ps a {
        color: var(--polygon-cyan);
    }


    /** Table **/
th.ps-description {
    padding: 7px 0px;
    font-weight: bold;
    width: 40%;
}

.ps-question-row > .ps-description{
    width:90%
}


/** Information */

@media (min-width: 768px) {
    div.information {
        border: 0px;
        border-left: 5px solid var(--polygon-cyan);
    }
}


div.information {
    color: var(--polygon-black);
    text-align: justify;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}


.information {
    align-items: stretch;
    height: 100%;
}


/** Page Header */
.page-header {
    border-bottom: 2px solid var(--polygon-cyan);
    padding-bottom: 10px;
    margin-bottom: 10px;
}


/** Icon Button */

a.ps-btn {
    display: flex;
    text-decoration:none;
}

.ps-btn > i {
    font-size: 2em;
    align-items: center;
    color: var(--polygon-cyan);
}

i.ps-icon-journal {
    color: var(--polygon-gray2);
}


/** Footer **/
.right-line {
    border-right: 1px solid var(--polygon-gray4);
}

.card-heading {
    margin: 10px 15px;
    padding: 10px 0px;
    font-size: 1.3em;
    color: var(--polygon-navy-blue);
    border-bottom: 1px solid var(--polygon-gray4);
}

/**
    JOB PARTS
**/


.ps-parts-table {
    width: 100%;
    height: 75px;
    border-collapse: collapse;
    border: 0px;
    background-color: #fff;
}

table.ps-parts {
    width: 100%;
    border: 0px;
    height: 75px;
    border-collapse: collapse;
    background-color: #fff;
}

.active > table.ps-parts {
    background-color: #009fe3;
}

.ps-part-number-cell {
    padding: 10px;
    overflow:hidden;
    vertical-align:middle;
}

.active td.ps-part-number-cell {
    color: #fff;
}

.active .ps-part-number {
    color: #ffffff;
    background-color: #1f6381;
    border-right: 1px solid #ccc;
}

.ps-part-no-type {
    font-size: 16px;
    display: block;
}

.ps-part-no-description {
    font-size: 10px;
}

.ps-part-number {
    margin: 0px;
    padding: 15px;
    color: #575756;
    font-size: 16px;
    text-align: center;
    background-color: #eee;
}

table.ps-parts-border {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #ccc;
    border-radius: 5px;
    border-bottom: 1px solid #ccc;
}

/** 
    PROGRESS BAR

**/

.ps-progress-title-message 
{
    display:flex;
    align-content:center;
    align-items:center;
}

/** 
    Button Group
**/
.ps-button-group {
    border-top: 1px solid var(--polygon-gray4);
    margin-top: 50px;
    padding-top: 15px;
}


/** Progress */

ul.ps-progress {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    flex-flow: row nowrap;
    align-items: stretch;
    margin-bottom: 10px;
}

li.ps-progress {
    text-align: center;
    margin: 5px;
    width: 100%;
    padding: 10px 15px;
}

li.ps-progress-complete {
    background: var(--polgyon-green-lightest);
    border: 1px solid var(--polygon-green);
}

li.ps-progress-complete> i {
    --fa-primary-color: var(--polygon-green);
    --fa-secondary-color: var(--polgyon-green-light);
}


li.ps-progress-inprogress,
li.ps-progress-skipped {
    background: var(--polygon-gray5);
    border: 1px solid var(--polygon-gray2);
}

    li.ps-progress-inprogress > i,
    li.ps-progress-skipped > i {
        --fa-primary-color: var(--polygon-gray1);
        --fa-secondary-color: var(--polgyon-gray2);
    }



li.ps-progress-rejected {
    background: var(--polygon-warning-red-lightest);
    border: 1px solid var(--polygon-warning-red);
}

    li.ps-progress-rejected > i {
        --fa-primary-color: var(--polygon-warning-red);
        --fa-secondary-color: var(--polygon-warning-red-light);
    }
















table.ps-table {
    width: 100%;
}

.ps-approve {
    margin-bottom: 7px;
    float: right;
}

.ps-badge-estimate {
    margin-top: 7px;
    margin-bottom: 14px;
}

.ps-table-footer {
    background-color: #efefef;
}

    .ps-table-footer td {
        padding: 10px 15px 0px 15px;
    }


textarea.ps-notes {
    width: 100%;
    height: 100px;
}

.ps-table-bottom-margin td {
    padding: 10px 15px;
}

/**

    GALLERY
*/

.ps-gallery {
    text-align:center;

}
.ps-gallery-body {
    text-align: center;
    padding: 10px 15px;
    color: var(--polygon-gray3);
    border-top:1px solid var(--polygon-gray4);
    padding-top:14px
}

img.ps-gallery-img {
    min-height: 150px;
    max-height: 200px;
}

.ps-gallery-card {
    text-align: center;
    position: relative;
}

.ps-gallery-footer {
    position: absolute;
    padding: 7px 7px;
    right: 5px;
    bottom: 4px;
    width: 35px;
}


/* Table */
th.ps-table-header-col {
    width: 25%;
}

td.ps-table-row-info {

    text-align:center;
    color:var(--polygon-gray2);
}

table.ps-card-table {
    margin-bottom: 0px;
}


    table.ps-card-table > tr:last-child > td,
    table.ps-card-table > tbody > tr:last-child > td {
        border: 0px;
    }


    /** Row **/

.ps-row-spacer {
    margin-bottom: 25px;
    margin-top: 15px;
    /* clear: both; */
}